RA_PICT(1)

NAME
ra_pict - convert Radiance pictures to Macintosh PICT files

SYNOPSIS
ra_pict [ -e +/- stops ] [ -v ] [ -g gamma ] [ infile [ outfile ]]

DESCRIPTION
Ra_pict converts a Radiance picture, as produced by rpict (1) to a Macintosh PICT file. The picture will be a 24 bit PICT 2 picture, using a single bit map (DirectRect).

OPTIONS

-g gamma
    This sets an explict gamma correction for the image. If it is not specified, the default value of 2.0 is used.

-v  Invokes verbose mode, and gives line on standard error giving the size of the picture and the gamma correction used.

-e +/- stops
    Adjusts the exposure by stops.

infile
    Specifies the file to read the picture from. If none is specified, it takes it from standard input. If standard input is used, then the picture is sent to standard output.

outfile
    Specifies the file to send the PICT file to. If none is specified, it is sent to standard output.

EXAMPLES

    ra_pict mypict.hdr mypict.pict

Will convert the Radiance picture mypict.hdr, giving the Macintosh PICT mypict.pict.

    ra_pict -g 2.2 mypict.hdr mypict.pict

Will convert the file using a gamma of 2.2.

SEE ALSO
rpict(1)

BUGS
Does not yet do Macintosh PICT to Radiance PIC, as this PICT files are a lot more complex than just one bit map. This is left as an exercise for the reader :-)

AUTHOR
Russell Street